# What's New

## Playbook Enhancements

- Added a new playbook **Ingest Exploited Vulnerabilities (KEV) CVEs** to fetch all known exploited vulnerabilities(KEV) from CISA and create common vulnerabilities and exposures(CVE) records on a daily basis

- Added a new playbook **Get Latest Report Of CVE** to fetch latest CVE reports from *NIST's National Vulnerability Database*

- Added a new playbook **Get EPSS Score** to get EPSS score for CVEs

## Module Enhancements

- Added following new fields in the **CVEs** module:

  - Severity
  - EPSS Score
  - EPSS Percentile
  - EPSS Date
  - Exploited Year
  - Known to be Used in Ransomware Campaign

- The **CVEs** module fields **Reference** and **CPEs Detail** become visible when they contain values

- Updated the detailed view of **CVEs** module as shown in the following images:

    | ![](./docs/res/cve-detail-view-1.png) | ![](./docs/res/cve-detail-view-2.png) |
    | :------------------------------------ | :------------------------------------ |

## Picklist Enhancements

- Added new field value *CISA* in picklist **KEV Tag Source**
  
## Schedule Enhancements

- Added a new schedule **Ingest Known Exploited Vulnerabilities (KEV) CVEs** to run at a customizable time and frequency to ingest the KEV CVEs

## Bug Fixes

- **Closure Notes** and **Closure Reason** are now essential fields as a manual input to populate on *Alert Closure* for the **High Risk Vulnerability Response** playbook